#showing-2 {
	position: relative;
	overflow: hidden;
}

#showing-2 .info-panel {
	display: none;
}

#showing-2  .training-navigation {
	position: absolute;
	left: 20px;
	top: 250px;
	z-index: 1001;
}

#showing-2  .training-navigation a {
	font-size: 12px;
	margin-right: 10px;
}

#showing-2 #training-info {
	position: absolute;
	width: 233px;
	height: 278px;
	
	background-color: white;
	
	left: 0;
	top: 0;
	
	z-index: 1001;
}

#showing-2 #training-info #teaser{
	height: 110px;
	width: 200px;
	background-color: #f9f9f9;
	position: absolute;
    left:0px;
	top:-240px;
	z-index: 1002;
	font-size: 12px;
	line-height: 15px;
	color: #00648e;
}

#showing-2 #training-info #quicklinks{
	height: 100px;
	width: 200px;
	background-color: #f9f9f9;
	position: absolute;
    left:0px;
	top:-120px;
	z-index: 1002;
}

#showing-2 #training-info #base-nav{
	height: 30px;
	width: 200px;
	background-color: #f9f9f9;
	position: absolute;
    left:0px;
	top:-10px;
	z-index: 1002;
}

img.dot1 {
	height: 27px;
	width: 27px;
	margin-right: 10px;
}

.pi {
	height: 20px;
	width: 200px;
	margin-top: -23px;
	margin-left: 35px;
}
#showing-2 .training-subframe {
	position: absolute;
	width: 3506px;
	height: 1390px; /* 700 x 278 */
	left: -1160px;
	top: -556px;
}

#showing-2 .train-frame {
	position: absolute;
}

#showing-2 .train-subframe {
	position: relative;
}

#showing-2 .train-frame h3 {
	font-weight: bold;
	padding: 1em;
}

#showing-2 .train-frame a.navlink {
	font-size: 1.2em;
	width: 150px;
	color: white;
	text-align: center;
	display: block;
	position: absolute;
}

#showing-2 .train-frame a.navlink-blue {
	font-size: 1.2em;
	width: 150px;
	color: #005288;
	text-align: center;
	display: block;
	position: absolute;
}

#showing-2 .train-frame p.main-title {
	font-size: 1.5em;
	width: 150px;
	color: white;
	text-align: center;
	display: block;
	position: absolute;
}

#showing-2 .train-frame p.main-title-sm {
	font-size: 1.5em;
	width: 150px;
	color: white;
	text-align: center;
	display: block;
	position: absolute;
}

#showing-2 .train-frame p.main-title-exsm {
	font-size: 1.3em;
	width: 150px;
	color: white;
	text-align: center;
	display: block;
	position: absolute;
}

#showing-2 .train-subframe .train-frame #train-1 div.titles {
	font-size: 1.8em;
	width: 150px;
	color: black;
	text-align: center;
	display: block;
	position: absolute;
	z-index: 2000;
}

#train-1 {
	left: 1160px;	
	top: 556px;
}

	#link-1-2 {
		width: 100px;
		left: 246px;
		top: 48px;
	}

	#link-1-3 {
		left: 236px;
		top: 220px;
	}

	#link-1-4 {
		left: 785px;
		top: 210px;
	}

	#link-1-5 {
		left: 760px;
		top: 55px;
	}
	
	#link-1-16 {
		left: 493px;
		top: 15px;
	}
	
	#title-1 {
		left: 508px;
		top: 185px;
	}


#train-2 {
	left: 500px;
	top: 280px;
}

	#link-2-9 {
		left: 330px;
		top: 60px;
	}
	
	#link-2-10 {
		left: 395px;
		top: 200px;
	}
	
	#title-2 {
		left: 705px;
		top: 100px;
	}

#train-3 {
	left: 460px;
	top: 840px;
}

	#train-3 .navlink-blue {
		width: 300px !important;
		text-align: left !important;
	}

	#link-3-11 {
		left: 300px;
		top: 58px;
	}

	#link-3-12 {
		left: 290px;
		top: 110px;
	}

	#link-3-13 {
		left: 315px;
		top: 160px;
	}

	#link-3-14 {
		left: 358px;
		top: 205px;
	}
	
	#title-3 {
		left: 695px;
		top: 100px;
	}

#train-4 {
	left: 1870px;
	top: 840px;
}

#title-4 {
	left: 315px;
	top: 140px;
}
	#link-4-6 {
		left: 795px;
		top: 50px;
	}

	#link-4-7 {
		left: 605px;
		top: 105px;
	}

	#link-4-8 {
		left: 695px;
		top: 210px;
	}

#train-5 {
	left: 1850px;
	top: 279px;
}

	#title-5 {
		left: 335px;
		top: 115px;
	}

	#train-5 .navlink {
		width: 100px;
	}

	#link-5-15 {
		left: 632px;
		top: 180px;
	}

	#link-5-16 {
		left: 830px;
		top: 210px;
	}

#train-6 {
	left: 2550px;
	top: 560px;
}
	#title-6 {
		left: 255px;
		top: 130px;
	}

#train-7 {
	left: 2563px;
	top: 850px;
}
	#title-7 {
		left: 240px;
		top: 155px;
	}
#train-8 {
	left: 2563px;
	top: 1105px;
}
	#title-8 {
		left: 240px;
		top: 90px;
	}
#train-9 {
	left: 456px;
	top: 0px;
}
	#title-9 {
		left: 245px;
		top: 135px;
	}

#train-10 {
	left: 460px;
	top: 550px;
}
	#title-10 {
		left: 240px;
		top: 70px;
	}

#train-11 {
	left: -230px;
	top: 550px;
}

	#title-11 {
		left: 755px;
		top: 105px;
	}

#train-12 {
	left: -230px;
	top: 820px;
}
	#title-12 {
		left: 760px;
		top: 160px;
	}
	

#train-13 {
	left: -230px;
	top: 1100px;
}

	#title-13 {
		left: 765px;
		top: 75px;
	}

#train-14 {
	left: 470px;
	top: 1110px;
}
	#title-14 {
		left: 245px;
		top: 80px;
	}

#train-15 {
	left: 2550px;
	top: 279px;
}

	#title-15 {
		left: 240px;
		top: 80px;
	}

#train-16 {
	left: 1160px;	
	top: 256px;
}

	#title-16 {
		left: 310px;
		top: 205px;
	}

.rounded {
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
}

#train-6 #mind-w {
	height: 235px;
	width: 460px;
	background-color: #fff;
	position: absolute;
	left: 435px;
	top: 20px;
	/*margin: 20px 0px 0px 435px;
	float: left;
	clear: right; */
}

#train-7 #brk-w {
	height: 235px;
	width: 460px;
	background-color: #fff;
	position: absolute;
	left: 435px;
	top: 20px;
}

#train-8 #free-w {
	height: 235px;
	width: 460px;
	background-color: #fff;
	position: absolute;
	left: 435px;
	top: 20px;
}

#train-9 #aa-w {
	height: 235px;
	width: 460px;
	background-color: #fff;
	position: absolute;
	left: 435px;
	top: 20px;
}

#train-10 #a-w {
	height: 235px;
	width: 460px;
	background-color: #fff;
	position: absolute;
	left: 435px;
	top: 20px;
}

#train-11 #found-w {
	height: 235px;
	width: 460px;
	background-color: #fff;
	position: absolute;
	left: 275px;
	top: 20px;
}

#train-12 #adv-w {
	height: 235px;
	width: 460px;
	background-color: #fff;
	position: absolute;
	left: 275px;
	top: 20px;
}

#train-13 #spec-w {
	height: 235px;
	width: 460px;
	background-color: #fff;
	position: absolute;
	left: 275px;
	top: 20px;
}

#train-14 #para-w {
	height: 235px;
	width: 460px;
	background-color: #fff;
	position: absolute;
	left: 435px;
	top: 20px;
}

#train-15 #finding-w {
	height: 235px;
	width: 460px;
	background-color: #fff;
	position: absolute;
	left: 435px;
	top: 20px;
}

#train-16 #begin-w {
	height: 235px;
	width: 400px;
	background-color: #fff;
	position: absolute;
	left: 505px;
	top: 20px;
}
